/* START: GLOBAL STYLES */

.brambl-theme {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	letter-spacing: 0;
	line-height: 28px;
	color: #2C3E50;
	font-family: "Open Sans";
}

.brambl-theme .row {
	min-height: 100px;
}
.brambl-theme .container {
	width: 100%;
	max-width: 1170px;
}

.brambl-theme h1{
	font-family: "Open Sans";
	font-weight: 300;
	color : #fff;
}

.brambl-theme h2 {
	font-family: "Open Sans";
	font-weight: 300;
	color: #ff6419;
}

.brambl-theme h3, .brambl-theme h4, .brambl-theme h5, .brambl-theme h6{
	font-family: "Open Sans";
	font-weight: 600;
	color: #ff6419;
}

.brambl-theme {
	background-color: #ECF0F1;
	background: url('../img/pattern.png') fixed;
}

.brambl-theme .row {
	text-align: center;
}

.brambl-theme a, .brambl-theme a:focus, .brambl-theme a:active {
	color: #ff6419;
	cursor: pointer;
}

.brambl-theme a:hover {
	color: #ff9632;
}

/* END: GLOBAL STYLES */

/* START: NAVIGATION ON THE TOP */
.brambl-theme nav.navbar {
	border:0;
	margin-bottom: 0;
}

.brambl-theme .navbar-nav {
	padding-left: 50px;
	padding-right: 50px;
}

.brambl-theme nav.navbar {
	background-color: #ffffff;
}

.brambl-theme .navbar-default .navbar-nav li a {
	color: #505050;
}

.brambl-theme .navbar-default .navbar-nav li a:hover {
	color: #ff6419;
}

.brambl-theme .navbar-default .navbar-nav .active a {
	background-color: #dfdfdf;
}

/* END: NAVIGATION ON THE TOP */

/* START: SECTION HEADING */
.brambl-theme .fancy {
	line-height: 0;
	text-align: center;
	margin-bottom: 35px;
}

.brambl-theme .fancy span {
	display: inline-block;
	position: relative;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
}

.brambl-theme .fancy span:before, .brambl-theme .fancy span:after {
	content: "";
	position: absolute;
	height: 0;
	top: 0;
}

/* END: SECTION HEADING */

/* START: COMMON UI ELEMENTS */
.brambl-theme .orange {
	color: #ff6419;
}

.brambl-theme .btn-half-block {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 50%;
}

.brambl-theme .logo-circled {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	color: rgba(255, 255, 255, 0.8);
	background-color: #ff9632;
}

.brambl-theme .btn-transparent {
	background-color: rgba(255, 255, 255, 0);
	color: #fff;
	border: 1px solid #fff;
}

.brambl-theme .btn-transparent:hover, .brambl-theme .btn-transparent:focus, .brambl-theme .btn-transparent:active {
	background-color: rgba(255, 255, 255, 0.1);
	color: #fff;
}

.brambl-theme .btn-white, .brambl-theme .btn-white:focus, .brambl-theme .btn-white:active {
	color: #fff;
}

.brambl-theme .btn-white:hover {
	color: #eee;
	text-decoration: none;
}

.brambl-theme .btn-orange {
	background-color: #ff6419;
	color: #fff;
	border: 1px solid #fff;
}

.brambl-theme .btn-orange:hover, .brambl-theme .btn-orange:focus, .brambl-theme .btn-orange:active {
	background-color: #ff9632;
	color: #fff;
}

.brambl-theme .alert-small {
	padding: 6px 12px 6px 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* END: COMMON UI ELEMENTS */

/* START: HOME SECTION*/
.brambl-theme .header {
	height: 900px;
}

.brambl-theme .header .intro {
	top: 25%;
	padding-bottom: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.brambl-theme .header .intro .ticker {
	overflow: hidden;
	height: 40px;
	vertical-align: baseline;
}

.brambl-theme .header .intro .ticker h3 {
	margin-bottom: 0px;
	margin-top: 0px;
	height: 40px;
	-webkit-transition: margin-top 0.5s ease-in-out;
	-moz-transition: margin-top 0.5s ease-in-out;
	-o-transition: margin-top 0.5s ease-in-out;
	transition: margin-top 0.5s ease-in-out;
}

/* END: HOME SECTION*/

/* START: ABOUT SECTION*/
.brambl-theme #about .container, .brambl-theme #work .container, .brambl-theme #team .container, .brambl-theme #contact .container {
	background-color: rgba(255, 255, 255, 1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.brambl-theme #about .article h3 {
	margin-top: 0px;
	margin-bottom: 15px;
	font-weight: 700;
}

.brambl-theme #about .article p {
	margin-bottom: 50px;
}

.brambl-theme #about .slide {
	color: #fff;
	background: rgba(255, 100, 25, 0.75);
	text-align: center;
	list-style-type: none;
	height: 60px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 10px;
	margin-bottom: 30px;
}

/* END: HOME SECTION*/

/* START: SERVICES SECTION*/
.brambl-theme #services {
	height: auto;
}

.brambl-theme .services .container {
	background-color: rgba(255, 255, 255, 0.75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.brambl-theme .services .desc h2 {
	margin-top: 0px;
}

.brambl-theme .services .desc p {
	margin-bottom: 20px;
}

.brambl-theme .services .article h3 {
	margin-top: 0px;
	font-weight: 700;
}

.brambl-theme .services .article p {
	margin-bottom: 50px;
}

.brambl-theme .services .article ul li {
	margin-bottom: 10px;
}

.brambl-theme .services .article ul li:last-child {
	margin-bottom: 30px;
}

/* END: SERVICES SECTION*/

/* START: WORK SECTION*/
.brambl-theme .work .container {
	background-color: rgba(255, 255, 255, 1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.brambl-theme .work .desc h2 {
	margin-top: 0px;
}

.brambl-theme .work .desc p {
	margin-bottom: 10px;
}

.brambl-theme .work #filters {
	width: 100%;
	margin: 20px auto 30px auto;
	background-color: #f5f5f5;
}

.brambl-theme .work #filters li {
	font-size: 18px;
	line-height: 30px;
	cursor: pointer;
	padding: 10px;
	min-width: 120px;
}

.brambl-theme .work #filters li.active {
	background-color: #fff;
	color: #ff6419;
}

.brambl-theme .work .gallery {
	padding: 0;
}

.brambl-theme .work .gallery img {
	margin-bottom: 30px;
}

/* END: WORK SECTION*/

/* START: CLIENTS SECTION*/
.brambl-theme .clients {
	height: auto;
}

.brambl-theme .row.clients > .container {
	background-color: rgba(40, 30, 20, 0.75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
}

.brambl-theme .clients .desc h2 {
	margin-top: 0px;
}

.brambl-theme .clients .desc p {
	margin-bottom: 50px;
}

.brambl-theme .clients .statement div h4 {
	margin-top: 0px;
}

.brambl-theme .clients .statement div p {
	margin-bottom: 30px;
}

.brambl-theme .clients > .container > div {
	margin-bottom: 50px;
	padding-right: 100px;
	padding-left: 100px;
}

/* END: CLIENTS SECTION*/

/* START: TEAM SECTION*/
.brambl-theme .team .desc h2 {
	margin-top: 0px;
}

.brambl-theme .team .desc p {
	margin-bottom: 50px;
}

.brambl-theme .team .person {
	height: 400px;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 30px;
}

.brambl-theme .team .person .info {
	padding-top: 10px;
	position: absolute;
	bottom: 0;
	background: rgba(255, 255, 255, 0.75);
	margin-left: -15px;
}

.brambl-theme .team .person .info h4 {
	margin-top: 0px;
	font-weight: 700;
}

.brambl-theme .team .person .info p {
	width: 80%;
	margin: auto;
}

.brambl-theme .team .person .info ul {
	font-size: 24px;
	background-color: rgba(255, 255, 255, 0.75);
}

/* END: TEAM SECTION*/

/* START: CONTACT SECTION*/
.brambl-theme .contact .desc h2 {
	margin-top: 0px;
}

.brambl-theme .contact .desc p {
	margin-bottom: 50px;
}

.brambl-theme .contact .option {
	padding-bottom: 30px;
}

.brambl-theme .contact-details {
	background-color: #fff;
	margin: -20px auto 15px auto;
	padding-top: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #eee;
}

.brambl-theme .contact-form input[type="text"], .brambl-theme .contact-form input[type="email"], .brambl-theme .contact-form textarea {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: none !important;
	color: #2C3E50;
}

/* END: CONTACT SECTION*/

/* START: FOOTER SECTION*/
.brambl-theme #footer {
	font-size: 12px;
	text-align: center;
	margin: 20px auto;
}

/* END: FOOTER SECTION*/

